SCIM User Provisioning for Confluence

for Confluence Server 6.0.1 - 8.7.2, Confluence Data Center 6.0.1 - 8.7.2 and more
10 installs
  • Supported

LuxPlugins provides support for this app

Vendor support resources

Documentation

Find out how this app works

Ask a question in the Atlassian Community

Atlassian-hosted discussions connect you to other customers who use this app.

Contact